View Single Post
  #3  
Old 22nd January 2013, 05:03
pvanthony pvanthony is offline
Member
 
Join Date: Jun 2012
Location: Singapore
Posts: 39
Thanks: 6
Thanked 5 Times in 4 Posts
Send a message via Skype™ to pvanthony
Default

Dear Falko,

Thank you very much for taking the time and replying. I also do appreciate the advice.

I agree and will take the advice about keeping to php 5.3.

Currently I am using REMI repository for the php packages. Is there a configuration that I can set in yum, so that yum will only update the php 5.3 series and not upgrade to php 5.4.

In other words, yum will always keep php at 5.3.

Is there any settings I can do?

P.V.Anthony
Reply With Quote